<template>
    <el-card>
        <h3 slot="title">{{$t("profile.title")}}</h3>
    </el-card>
</template>
<script>
"use strict";
export default {
    name: "Profile",
    data() {
        return {};
    }
};
</script>
